IDCVSSSummaryLast (major) updatePublished
CVE-2013-2010 7.5
WordPress W3 Total Cache Plugin 0.9.2.8 has a Remote PHP Code Execution Vulnerability
14-02-2020 - 14:49 12-02-2020 - 15:15
CVE-2021-24427 3.5
The W3 Total Cache WordPress plugin before 2.1.3 did not sanitise or escape some of its CDN settings, allowing high privilege users to use JavaScript in them, which will be output in the page, leading to an authenticated Stored Cross-Site Scripting i
15-07-2021 - 15:07 12-07-2021 - 20:15
CVE-2021-24452 4.3
The W3 Total Cache WordPress plugin before 2.1.5 was affected by a reflected Cross-Site Scripting (XSS) issue within the "extension" parameter in the Extensions dashboard, when the 'Anonymously track usage to improve product quality' setting is enabl
28-07-2021 - 13:18 19-07-2021 - 11:15
CVE-2021-24436 4.3
The W3 Total Cache WordPress plugin before 2.1.4 was vulnerable to a reflected Cross-Site Scripting (XSS) security vulnerability within the "extension" parameter in the Extensions dashboard, which is output in an attribute without being escaped first
28-07-2021 - 13:22 19-07-2021 - 11:15
Back to Top Mark selected
Back to Top